* {
    margin: 0px;
    padding: 0px;
}

html, body{
    
    height: 100%;
    scroll-behavior: smooth;
}

body{
    font-family: 'Open Sans', sans-serif;
}
#features{
    padding: 100px 0%;
}
#topNav{
    font-family: 'Open Sans', sans-serif;
    text-align: center;
    /*padding: 20px 0%;*/
    font-size: 1.1em;
    background-color: rgb(33, 76, 108);
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.19);
    text-transform: uppercase;
    width: 100%;
    position: fixed;
    display: block;
    z-index: 9999;
    top: 0px;
    overflow: hidden;
}

li{
    margin: 1% auto;
    width: 40%;
    color : rgb(83, 87, 87);        
}
#befHeader{
    padding: 30px;
}
#topNav a{
    padding: 20px 2%;
    /*position: inline-block;*/
    float: left;

    color: white;
    text-decoration: none;
    display: block;
}
#topNav a:hover{
    background-color: rgba(33, 76, 108);
    box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
    
}
a{
    /*text-decoration:none;*/
    color : rgb(83, 87, 87);
}
a:hover{
    color : rgb(39, 41, 41);
}
h1{
    font-size: 4em;
    font-weight: normal;
    
}
#blur{
    /*background-color: aqua;*/
    text-decoration: none;
    margin-bottom: 0 ;
    display: block;
    position: fixed;
    bottom: 0;
    right: 0;
    padding: 0;
}
#googlePlay{
    padding: 0% !important;
    width: 300px;
    margin: 0 auto;
}
#imgGooglePLay{
    padding: 0;
    margin: 0 !important;
}

#arrow{
    text-align: center;
    text-decoration: none;
    margin-bottom: 20px !important;
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    vertical-align: middle;
}
list{
    width: 40%
}
#header{
    
    background-image: url("gallery/SkyDeliveryPanel1_2.png");
    /*color: rgb(39, 39, 39);
    margin-top: 60px;
    background-position: top;
    padding: 23%;
    position: relative;    
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;*/
    background-position: top;
    width: 100%;
    height: 100%;
    /*max-height: 100%;
    margin-top: 60px;
    padding: 0;
    background-size:  100% 100%;
    background-repeat: no-repeat;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    
    
}
#header a{
    text-transform: uppercase;
    font-size: 1.5em;
    padding: 20px 2%;
    display: block;
}
p{
    color : rgb(83, 87, 87);
    width: 40%;
    margin: 1% auto;
    font-size: 1em;
    
}
#gallery, #gallery h2{
    padding: 35px 2%;
    text-align: center;
    color: white;
    background-color: rgba(33, 76, 108);
    background-position: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

footer{
    background-color: rgb(204, 204, 204);
    text-align: center;
    padding: 50px;
    position: relative !important;
    display: block;
    background-size: cover;
    font-size: 0.9em;
}   
img{
    width: 25%;
    border-radius:2%;
    overflow: hidden;
    margin: 1%;
    
}
#photos{
    text-align: center;
    margin: 100px auto;
    
    
}
#photos h1{
    padding: 2%;
}
#videos{
    margin: 100px 50px;
    text-align: center;
    
}
video{
    width: 35%;
    margin: 100px;
    position: inline-block;
}
#privacy-policy{
    text-align: left;
    margin: 100px auto;
}
#privacy-policy h3{

    text-align: center;
    margin: 2% auto;
}
h2{
    text-align: center;
    margin: 2% auto;
    font-size: 3em;
    color : rgb(83, 87, 87);
}
#login{
    padding:100px;
    padding: 17%;
    text-align: center;
    font-size: 1.5em;
    background-image: url("./waves-top-view-ocean-nature-16780.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: beige;
    
    
  
}
#login input{
    padding: 0.5%;
    font-size: 1.1em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 250px;
}
#login button{
    font-size: 1.1em;
    padding: 1% 1%;
    background-color: rgb(4, 132, 136);
    text-decoration: none;
    border: none;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
#login button:hover{
    background-color: rgb(3, 89, 92);
    cursor: pointer;
}
#signup{
    padding:100px;
    padding: 17%;
    text-align: left;
    font-size: 1.5em;
    background-image: url("./road_trees_top_view_119030_3840x2400.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: beige;
    
    
  
}
#signup input{
    padding: 0.5%;
    font-size: 1.1em;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    width: 250px;
}
#signup button{
    font-size: 1.1em;
    padding: 1% 1%;
    background-color: rgb(4, 132, 136);
    text-decoration: none;
    border: none;
    color: white;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
#signup button:hover{
    background-color: rgb(3, 89, 92);
    cursor: pointer;
}
#signup h1{
    margin-bottom: 20px;
}
h1{
    text-align: center;
}
/*@media only screen and (max-width : 1250px){
    p, list, li{
        width: 50%;
    }
    h1{
        font-size: 3em;
    }
    video{
        width: 90%;
    }
    #login{
        padding-top: 25%;
        padding-bottom: 50%;
    }
}*/
@media only screen and (max-aspect-ratio : 1/1) and (min-aspect-ratio : 8/16){
    h1{
        font-size: 2em;
    }
    #header{
        background-image: url("./gallery/Screenshots_Play_Store1_1.png");
        color: aliceblue;
    }
    #header a{
        color: aliceblue;
    }
    p, list, li{
        width: 80%;
    }
    #blur{
        /*margin-bottom: 150px !important;*/    
  position: sticky;
  top: 575px;
    }
}
@media only screen and (max-aspect-ratio : 8/16){

    #header{
        background-image: url("./gallery/Panel4_1.png");
        
    }
    h1{
        font-size: 2em;
    }
    #header a{
        color: aliceblue;
    }
    p, list, li{
        width: 80%;
    }#blur{
        /*margin-bottom: 150px !important;*/    
  position: sticky;
  top: 575px;
    }
    
}
@media only screen and (max-aspect-ratio : 18/16)and (min-aspect-ratio:1/1){
    #header{
        background-image: url("./gallery/Panel2_1.png");
        color: aliceblue;
    }
    
}
@media only screen and (max-aspect-ratio : 26/16)and (min-aspect-ratio:18/16){
    #header{
        background-image: url("./gallery/SkyDeliveryPanel1.png");
        color: aliceblue;
    }
    
}

@media only screen and (max-aspect-ratio:13/16){
    img{
        width: 40%;
    }
    #login{
        padding-top: 25%;
        padding-bottom: 75%;
    }
    #trailer {
        width: 95vw;
        height: calc(95vw/(16/9));
        display: block;
        margin: 0 auto;  
    }

}
@media only screen and (min-aspect-ratio:20/16){
    #trailer {
        width: 65vw;
        height: calc(65vw/(16/9));
        display: block;
        margin: 0 auto;  
    }
}
@media only screen and (max-aspect-ratio:20/16) and (min-aspect-ratio:13/16){
    #trailer {
        width: 75vw;
        height: calc(75vw/(16/9));
        display: block;
        margin: 0 auto;  
    }
}



#video{
    padding: 50px 0%;
}

#topNav .icon {
    display: none;
  }

  @media screen and (max-aspect-ratio: 13/16) {
    #topNav a:not(:first-child) {display: none;}
    #topNav a.icon {
      float: right;
      display: block;
      
    }
  }
  @media screen and (max-aspect-ratio: 13/16) {
    #topNav.responsive {position: fixed;}
    #topNav.responsive a.icon {
      position: fixed;
      right: 0;
      top: 0;
    }
    #topNav.responsive a {
        float: none;
        display: block;
        text-align: left;
       
      }
    }